apply plugin: 'com.android.application'

android {
    compileSdkVersion 20
    buildToolsVersion '26.0.2'

    defaultConfig {
        applicationId "com.handheld.uhfdemo1"
        minSdkVersion 17
        targetSdkVersion 17
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
    lintOptions {
        checkReleaseBuilds false
        // Or, if you prefer, you can continue to check for errors in release builds,
        // but continue the build even when errors are found:
        abortOnError false
    }
}

dependencies {
    compile 'com.android.support:support-v4:20.0.0'
    compile files('libs/SerialPort.jar')
    //    compile files('libs/uhf_1_com13_v1.0.jar')
    //    compile files('libs/uhf_1_com12_v1.0.jar')
    implementation files('libs/uhfcom13_eu_v14.jar')
}
